.nav-container{
	margin: 20px;
	background-image: linear-gradient(to left, #0d1259, #0C4710);
	border-top: 2px solid black;
	border-bottom: 2px solid black;
	border-radius: 20px;
}
.nav-container  a{
	text-decoration: none;
	color: #daa520;
	padding: 10px 20px;
	display: block;
}
.dropbtn{
	font-family: ink free, Arial, sans-serif;
	color: #daa520;
	font-weight: bold;
	border-radius: 20px;
	font-size: 24px;
	border-sizing: border-box;
}
.dropdown{
	position: relative;
	display: inline-block;
}
.dropdown-content{
	display: none;
	position: absolute;
	background-color: white;
	min-width: 150%;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	z-index: 1;
}
.dropdown-content a{
	font-family: ink free, Arial, sans-serif;
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
}
.dropdown-content a:hover{
	border-radius: 25px;
	background-color: #3e8e41;
}
.dropdown:hover .dropdown-content{
	display: block;
}
.dropdown:hover .dropbtn{
	background-color: #3e8e41;
}
.row{
	display: flex;
	flex-wrap: wrap;
	text-align: left;
	justify-content: space-between;
}
.nav-col{
	flex-basis: 20%;
	box-sizing: border-box;
}
.nav-col: hover{
	background-color: #0d1259;
}
